<div class="msgbox" *ngIf="active">    
    <!--<button class="dropdown-item" (click)="showPopup()">attenzione</button>-->
    <h3>{{titolo}}</h3>
    <div>{{descrizione}}</div>
    <hr>
    <div><button class="btn btn-primary text-center" (click)="close()">CHIUDI</button></div>
</div>
<!-- {{ data | json}} -->
